:root {
  --yellow: #f4ee36;
  --brown: #482719;
  --red: #e60012;
  --pink: #ea608e;
  --white: #ffffff;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
h1,
h2,
p {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-feature-settings: "palt" 1;
  background: #fff;
  color: var(--brown);
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  color: inherit;
}

.lp {
  background: var(--yellow);
  overflow: hidden;
  width: 100%;
  margin-top: 8px;
  border-bottom: 1px solid #cdcdcd;
}

.hero__banner {
  display: block;
  background: #fff;
}

.hero__banner-image {
  width: 100%;
}

.hero__content {
  position: relative;
  width: 100%;
  max-width: 840px;
  margin: 0 auto;
  min-height: 360px;
  padding: 32px 0 26px 440px;
}

.hero__title {
  width: 400px;
  max-width: 100%;
  margin: 0 0 22px;
}

.hero__card-wrap {
  position: absolute;
  left: 0;
  top: 104px;
  width: 420px;
}

.hero__free {
  position: absolute;
  left: 46%;
  top: -84px;
  width: 220px;
  margin: 0;
  z-index: 3;
  transform: translateX(-50%) rotate(2.5deg);
}

.hero__card {
  display: block;
  width: 393px;
  max-width: 100%;
  margin: 0 auto;
  transform: rotate(-8deg);
}

.hero__summary {
  width: 400px;
  max-width: 100%;
  margin: 0;
  font-size: 15px;
  font-weight: 800;
  line-height: 1.75;
}

.article,
.points {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  background: #fff;
}

.article {
  padding: 60px 50px 20px;
}

.article__title {
  margin: 0 0 35px;
  text-align: center;
}

.article__title-image {
  width: 388px;
  max-width: 100%;
  margin: 0 auto;
}

.article__body {
  color: #281a16;
  font-size: 14px;
  font-weight: 700;
  line-height: 2;
}

.article__body p {
  font-size: 15px;
  color: var(--brown);
  text-indent: 1em;
  line-height: 1.8;
  margin: 0 0 40px;
}

.article__body p:last-child {
  margin-bottom: 0;
}

.article__body p sup {
  font-size: 11px;
}

.points {
  padding: 0 50px 40px;
}

.points__heading {
  width: 100%;
  max-width: 730px;
  margin: 0 auto 12px;
}

.points__heading-image {
  width: 100%;
}

.point {
  background: var(--white);
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  padding: 16px 24px 16px 0;
  border: 2px solid var(--brown);
  border-radius: 22px;
}

.point:last-child {
  margin-bottom: 0;
}

.point__icon {
  width: 50px;
  height: auto;
}

.point__number {
  display: block;
  max-width: 100%;
  height: auto;
  max-height: 82px;
  margin: 0 0 0 16px;
  object-fit: cover;
  object-position: center top;
}

.point__content {
  min-width: 0;
  margin-left: 34px;
}

.point__row {
  display: flex;
  justify-content: space-between;
  column-gap: 10px;
}

.point__title {
  display: block;
  margin: 0 0 10px;
}

.point__title-image {
  width: auto;
  max-width: 100%;
  height: 30px;
  object-fit: cover;
  object-position: left center;
}

.point__text {
  font-size: 12px;
  font-weight: 500;
  line-height: 1.2;
  margin: 0;
}

.point__visual {
  width: 100%;
  max-width: 100px;
  align-self: center;
}

.point__visual--nanaco {}

.benefits {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  background: #fff;
}

.more {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0 50px 0;
}

.more__heading {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 210px;
  margin: 0;
  z-index: 2;
}

.more__heading-image {
  position: relative;
  z-index: 1;
}

.more__inner {
  padding: 80px 80px 130px;
  border-radius: 20px;
  background: var(--yellow);
}

.more__picture {
  display: block;
  margin-bottom: 18px;
}

.more__picture-image {
  width: 100%;
}

.more__text {
  font-size: 13px;
  font-weight: 500;
  color: var(--brown);
  line-height: 1.4;
  margin: 20px 0 0;
}

.campaign {
  width: 100%;
  max-width: 720px;
  margin: -104px auto 10px;
  position: relative;
  z-index: 2;
}

.campaign__link {
  display: block;
}

.notes {
  width: 100%;
  max-width: 640px;
  margin: 20px auto 0;
}

.notes__item {
  font-size: 12px;
  font-weight: 500;
  color: var(--brown);
  line-height: 1.6;
  margin: 0;
}

.contact {
  background: var(--white);
  text-align: center;
  width: 100%;
  max-width: 900px;
  margin: auto;
  padding: 90px 50px 60px;
}

.contact__heading {
  font-size: 22px;
  font-weight: 500;
  margin: 0;
}

.contact__item {
  list-style-type: none;
  margin: 8px auto 0;
  padding: 0;
}

.contact__link {
  font-size: 28px;
  font-weight: 800;
  text-decoration: none;
}

@media (max-width: 767px) {
  .lp {
    margin-top: 16px;
  }

  .hero__content {
    width: 100%;
    min-height: 0;
    padding: 4px 0 20px;
  }

  .hero__title {
    order: 1;
    width: 210px;
    margin: 0 auto;
  }

  .hero__card-wrap {
    order: 2;
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
    max-width: 430px;
    margin-left: auto;
    margin-right: auto;
    height: 165px;
  }

  .hero__free {
    position: static;
    width: 33%;
    margin: 8px 0 -15px 1em;
    transform: none;
  }

  .hero__card {
    width: 260px;
    margin: 0 auto;
    transform: rotate(-10deg);
  }

  .hero__summary {
    order: 3;
    width: 90.7%;
    margin: -5px auto 0;
    padding: 80px 20px 32px;
    font-size: 12px;
    line-height: 1.55;
    background: #fff;
  }

  .article,
  .points {
    width: 100%;
    max-width: calc(100% - 9.3%);
  }

  .article {
    padding: 38px 20px 0;
  }

  .article__title {
    margin-bottom: 25px;
  }

  .article__title-image {
    width: 260px;
  }

  .article__body {
    font-size: 13px;
    line-height: 1.8;
  }

  .article__body p {
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 24px;
  }

  .article__body p sup {
    font-size: 10px;
  }

  .points {
    padding: 20px;
  }

  .points__heading {
    margin-bottom: 5px;
  }

  .point {
    align-items: start;
    margin-bottom: 0;
    padding: 16px 0 16px 16px;
    border: 0;
    border-top: 2px solid var(--brown);
    border-radius: 0;
  }

  .point:first-of-type {
    margin-top: 16px;
  }

  .point__icon {
    display: none;
  }

  .point__number {
    width: auto;
    height: 60px;
    margin: 0 auto;
  }

  .point__title {
    margin-bottom: 12px;
  }

  .point__title-image {
    width: 100%;
    height: 56px;
    object-fit: contain;
  }

  .point__content {
    margin-left: 32px;
  }

  .point__row {
    display: block;
    position: relative;
  }

  .point__visual {
    max-width: 60px;
    position: absolute;
    top: 80px;
    left: -70px;
  }

  .point__visual--sevenbank {
    left: -80px;
  }

  .point__text {
    font-size: 12px;
    line-height: 1.55;
  }

  .benefits {
    background: var(--yellow);
    max-width: 100%;
  }

  .more {
    width: 100%;
    padding: 42px 0 0;
  }

  .more__heading {
    width: 145px;
  }

  .more__inner {
    border-radius: 0;
    padding: 12px 40px 0;
  }

  .more__picture {
    margin-bottom: 13px;
  }

  .more__text {
    font-size: 13px;
    line-height: 1.3;
    margin-top: 16px;
  }

  .campaign {
    width: 100%;
    max-width: 100%;
    margin: 24px auto 0;
    padding: 0 40px;
  }

  .notes {
    width: 100%;
    max-width: 100%;
    margin: 24px 0 48px;
    padding: 0 40px;
  }

  .contact {
    width: 100%;
    max-width: 100%;
    padding: 24px 16px;
    border-bottom: 1px solid var(--brown);
  }

  .contact__heading {
    font-size: 14px;
  }

  .contact__item {}

  .contact__link {
    font-size: 20px;
  }
}

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap {
  text-align: center;
  padding-top: 40px;
  padding-bottom: 5px;
}

.social_buttons {
  list-style-type: none;
  text-align: left;
  margin: 0;
  padding: 0;
  *zoom: 1;
  display: inline-block;
}

.social_buttons:before,
.social_buttons:after {
  content: "";
  display: table;
  clear: both;
}

.social_buttons li {
  float: left;
  margin-left: 0;
  margin-right: 10px;
  font-size: 12px;
}

.social_buttons li:last-child {
  margin-right: 0;
}

.social_buttons li .fb_iframe_widget>span {
  vertical-align: baseline;
}